/*RESET - JN - 10/12/11*/
#sideBar ul {
    list-style-image: none; /*DISABLES BULLET IN INTERNET EXPLORER*/
	
}

#sideBar .RadPanelBar .rpText {
padding-left:0px;	
}

/* ///////////////////////////// */
/*		GRAPHIC STYLES			 */


/* ----------------------- */
/* <div> & <ul> MENU-CONTAINERS */
#sideBar .RadPanelBar_Template {
	background: none;
}

#sideBar .RadPanelBar_Template .rpRootGroup {
	border:none;	/* overrides default Telerik Skin */

}


/* //////////////////////////////////////// */
/* ----------------------- */
/* <a> DEFAULT LINK STYLES */
#sideBar .RadPanelBar_Template .rpLink,
#sideBar .RadPanelBar_Template .rpGroup .rpLink,	/* overrides & defines the sub-item styles, unless defined later in stylesheet */
#sideBar .RadPanelBar_Template .rpTemplate {
	color: #555; /*#1f1f1f;*/
	font:15px Georgia, "Times New Roman", Times, serif;
	text-transform:none;
	line-height:26px;	/* !! UPDATE FLAG: LINE-HEIGHT VS PADDING
						 *		- line-height: If link-name expands to 2 lines will have large gap.
						 *		- padding: If link-name expands to 2 lines it will look properly and render white-space nicely.
						 *			-- setup needs to be tested and addressed at anther time
						 */
	
	border:none;
}

#sideBar .RadPanelBar_Template .rpLink {
	background-color: transparent; /*JN 10/14/11 - Overrides template.css // Also fixes CLEANED error of background-color:none*/
	background-image:none; /*JN 10/11/11 - Overrides template.css*/
	/* border-color: #d6d6d6; */
}


/* compensate for borders */
#sideBar .RadPanelBar_Template .rpOut {
	/*border-color: #e3e3e3;*/
}

#sideBar .RadPanelBar_Template .rpGroup .rpText:hover {
	
	color:#023d79;
	text-decoration:underline; 
	
}


/* Default :hover & expanded state override if unique from selected state */
#sideBar .RadPanelBar_Template .rpLink:hover,
#sideBar .RadPanelBar_Template .rpExpanded {
		font:15px Georgia, "Times New Roman", Times, serif;
		line-height:26px;
		color: #023d79;
		cursor: pointer;
		background:none;
}

/* Unique expanded & :hover state */
#sideBar .RadPanelBar_Template .rpExpanded,
#sideBar .RadPanelBar_Template .rpExpanded:hover {
	
	background:none;
	
}

/* Unique selected & :hover state */
#sideBar .RadPanelBar_Template .rpSelected,
#sideBar .RadPanelBar_Template .rpLink.rpSelected:hover {
	font-weight:400;
	background:none;
	color:#023d79;
	/*--delete--
	background-color: #ffb68f;
	border-color: #c98f6f;
	--*/
}

#sideBar .RadPanelBar_Template .rpFocused {
	
}



#sideBar .RadPanelBar_Template .rpLink .rpOut,
#sideBar .RadPanelBar_Template .rpFocused .rpOut, 
#sideBar .RadPanelBar_Template .rpLink:hover .rpOut, 
#sideBar .RadPanelBar_Template .rpSelected .rpOut, 
#sideBar .RadPanelBar_Template .rpSelected:hover .rpOut {
	padding-bottom: 0px !important;	/* overrides Telerik Default on :hover { padding-bottom:1px } */
	border: 0;
	
}


/* <disabled items> */
#sideBar .RadPanelBar_Template .rpDisabled,
#sideBar .RadPanelBar_Template .rpDisabled:hover {
	color: #bababa;
	background-color: #e3e3e3;
	border-color: #999999;
	cursor: default;
	
}

#sideBar .RadPanelBar_Template .rpDisabled:hover .rpOut {
	border-color: #e3e3e3;
	
}
/* </disabled items> */



/* <expand arrows> */
/*////////// DJC ADDED: 11/01/2010 /////////////*/
/*		ARROWS APPLIED TO rpExpandHandle INSTEAD OF rpText
			- 1. Fixes IE overlapping issue by setting arrows here instead of on rpText
			- 2. Setting .rpText { float:left; } helps fix overlapping issue.  Otherwise...rpExpandHandle is behind .rpText
			- 3. Don't forget to adjust the background-position for rpExpandHandle below by the other controls section
				 
			!! ODD...after applying below classes to .rpExpandHandle the .rpExpandHandle is now on top of the .rpText in IE8**	
			!! FINDING: Must have background-image: url('image.png'); applied in order for IE8 to render correctly
*/
/* CONTROLS THE rpExpandHandle area for ROOT-ITEMS & Below */
/*JN - 10/12/11 - OVERRIDES BACKGROUND IMAGE IN TEMPLATE.CSS*/
#sideBar .RadPanelBar_Template .rpExpandable .rpText, #sideBar .RadPanelBar_Template .rpExpanded .rpText {
background-image:none;

}

#sideBar .RadPanelBar_Template .rpExpandable .rpExpandHandle,
#sideBar .RadPanelBar_Template .rpExpanded .rpExpandHandle {
	/*background-color: transparent;*/	/*FLAG*/
	background-image:none;
	background-repeat: no-repeat;
	width:8px;
	height:27px;	/* To be centered correctly: MUST MATCH corresponding rpLink LINE-HEIGHT */
	
	margin:0;
}

/* </expand arrows> */




/* //////////////////////////////////////// */
/* <subitems> DEFAULT */
#sideBar .RadPanelBar_Template .rpGroup							/* Sets ALL Levels containing <ul>.rpGroup margin-bottom */
{
	margin-bottom:0px;
	background-color:transparent; /* JN 10/12/11 - OVERRIDES template.css background-color declaration */
}

#sideBar .RadPanelBar_Template .rpLast > .rpSlide > .rpGroup			/* Sets Last Level1's containing <ul>.rpGroup margin-bottom
															 * IE Quirks Mode: Doesn't recognize ">" CSS Selector
															 */
/*#sideBar .RadPanelBar_Template .rpLast .rpGroup*/						/* Sets Last Level1's containing <ul>.rpGroup margin-bottom */
{
	margin-bottom:0;	/*-----	address added bottom margin when nested x amount of times
						 *		Works through to rpLevel3. Not tested further...but descender pattern should carry through
						 *		 - May also cause issues if rpLast is not starting from rpRootGroup:
						 *			Meaning that  rpRootGroup rpItem rpGroup rpLast *would now be start of descending pattern.
						 *
						 *		 - Possible solutuion:   rpRootGroup > rpLast  **Forces descending chain to start from RootLevel
						 *		 		IE:  May need to use JQuery selection to accomodate Internet Explorer
						 */
}



#sideBar .RadPanelBar_Template .rpGroup .rpLink,
#sideBar .RadPanelBar_Template .rpGroup .rpTemplate {
	font-size:13px;
	color: #023d79;
	line-height:22px;	/* If not defined here, it will reference the DEFAULT .rpLink Rule 		*/
						/* If want further control, see below for specific Level Declarations	*/
	text-transform:none;/* JN - 10/12/11 - Overrides previous declaration */					
	border: 0;
	/*margin: 0 2px;*/
	padding: 0px;
	
}


/* Default :hover & expanded state override if unique from selected state */
#sideBar .RadPanelBar_Template .rpGroup .rpLink:hover,
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded {
	font-weight:400;
	font-size:13px;
	background:none; /* JN - 10/12/11 - Overrides background element in Template.css */
	color: #555; /* JN - 10/12/11 - Overrides background element in Template.css */
	text-decoration:underline;
}

/* Unique expanded & :hover state */
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded,
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded:hover {
	font-weight:400;
	color: #555;/* JN - 10/12/11 - Overrides template.css */
}

/* Unique selected & :hover state */
#sideBar .RadPanelBar_Template .rpGroup .rpSelected,
#sideBar .RadPanelBar_Template .rpGroup .rpSelected:hover {
	font-weight:400;
	padding: 0px;
	color: #555; /* JN - 10/12/11 - Overrides template.css */
}


#sideBar .RadPanelBar_Template .rpGroup .rpExpanded {
}


#sideBar .RadPanelBar_Template .rpGroup .rpFocused {
}

#sideBar .RadPanelBar_Template .rpGroup .rpLink .rpOut {
background-image:none; /*JN 10/12/11 - Overrides BG declaration on template.css */	
color:#886f3a;
line-height:22px;
padding-left:20px;
}



	/* <subitems (disabled)> */
	#sideBar .RadPanelBar_Template .rpGroup .rpDisabled,
	#sideBar .RadPanelBar_Template .rpGroup .rpDisabled:hover {
		color: #bababa;
		background-color: #ffffff;
		border: 0;
		padding: 0px;
	}
	/* </subitems (disabled)> */



	/* <expand arrows> */
	/* CONTROLS THE rpExpandHandle area for Child-Items */
	#sideBar .RadPanelBar_Template .rpGroup .rpExpandable .rpExpandHandle,
	#sideBar .RadPanelBar_Template .rpGroup .rpExpanded .rpExpandHandle {
		background-image: url('../../../../images/Expandable.png');
		background-repeat: no-repeat;
		
		
		height:22px;	/* To be centered correctly: MUST MATCH corresponding rpLink LINE-HEIGHT */
		
		margin:0;
	}
	/* </expand arrows> */



/* </subitems> */





/* //////////////////////////////////////// */
/* <background positioning> */


/* /-/-/-/- rpLink & Below -- Unique BG -/-/-/-/ */
#sideBar .RadPanelBar_Template .rpLink,
#sideBar .RadPanelBar_Template .rpLink:hover { /*background-position: 0 0;*/ }

#sideBar .RadPanelBar_Template .rpExpanded,
#sideBar .RadPanelBar_Template .rpExpanded:hover { /*background-position: 0 0;*/ }

#sideBar .RadPanelBar_Template .rpSelected,
#sideBar .RadPanelBar_Template .rpSelected:hover { /*background-position: 0 0;*/ }

#sideBar .RadPanelBar_Template .rpFocused { /*background-position: 0 0;*/ }




/* /-/-/-/- (Sub-Items) .rpGroup .rpLink & Below -- Unique BG -/-/-/-/ */
#sideBar .RadPanelBar_Template .rpGroup .rpLink,
#sideBar .RadPanelBar_Template .rpGroup .rpLink:hover { background-position: -6px -154px; /*-74px*/ }

#sideBar .RadPanelBar_Template .rpGroup .rpExpanded,
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded:hover { 
background-position: -6px -154px;
background:none; }

/*      <subitems (selected)> */
#sideBar .RadPanelBar_Template .rpGroup .rpSelected,
#sideBar .RadPanelBar_Template .rpGroup .rpSelected:hover { 
background-position: -6px 6px;
background:none; }

#sideBar .RadPanelBar_Template .rpGroup .rpFocused { /*background-position: 0 0;*/ }

#sideBar .RadPanelBar_Template .rpGroup .rpSelected .rpOut,
#sideBar .RadPanelBar_Template .rpGroup .rpSelected:hover .rpOut { 
background-position: 0 -200px;
color:#3c3425;
text-decoration:underline;
font-weight:400; }
/*      </subitems (selected)> */



/* /-/-/-/- rpFirst/rpLast Items -- Unique BG -/-/-/-/ */
#sideBar .RadPanelBar_Template .rpFirst .rpLink,
#sideBar .RadPanelBar_Template .rpFirst .rpExpanded {
	/*background-position: 0 -1px;*/
}
#sideBar .RadPanelBar_Template .rpFirst .rpFocused,
#sideBar .RadPanelBar_Template .rpFirst .rpLink:hover {
	/*background-position: 0 -201px;*/
}
#sideBar .RadPanelBar_Template .rpFirst .rpSelected,
#sideBar .RadPanelBar_Template .rpFirst .rpSelected:hover {
	/*background-position: 0 -401px;*/
}


/*--------------------------------------------------------------------------------------------------*/
/* --- DEFAULT STYLE.css:  Not sure what they're used for now...after so much alteration --- delete */
/*
#sideBar .RadPanelBar_Template .rpLink,
#sideBar .RadPanelBar_Template .rpExpanded {
	background-position: 0 0;
	
}

#sideBar .RadPanelBar_Template .rpFocused,
#sideBar .RadPanelBar_Template .rpLink:hover,
#sideBar .RadPanelBar_Template .rpExpanded:hover {
	background-position: 0 -200px;
	
}

#sideBar .RadPanelBar_Template .rpSelected,
#sideBar .RadPanelBar_Template .rpSelected:hover {
	background-position: 0 -400px;
}

#sideBar .RadPanelBar_Template .rpFirst .rpLink,
#sideBar .RadPanelBar_Template .rpFirst .rpExpanded {
	background-position: 0 -1px;
}

#sideBar .RadPanelBar_Template .rpFirst .rpFocused,
#sideBar .RadPanelBar_Template .rpFirst .rpLink:hover {
	background-position: 0 -201px;
}

#sideBar .RadPanelBar_Template .rpFirst .rpSelected,
#sideBar .RadPanelBar_Template .rpFirst .rpSelected:hover {
	background-position: 0 -401px;
}
*/
/*--------------------------------------------------------------------------------------------------*/


/*      <expand arrows> */
#sideBar .RadPanelBar_Template .rpExpandable .rpText,
#sideBar .RadPanelBar_Template .rpExpanded .rpText {
	padding-right: 20px;
	background-repeat: no-repeat;
}

#sideBar .RadPanelBar_Template_rtl .rpExpandable .rpText,
#sideBar .RadPanelBar_Template_rtl .rpExpanded .rpText {
	padding-left: 20px;
}

#sideBar .RadPanelBar_Template_rtl .rpGroup .rpText {
	padding: 0 10px;
}


/* CONTROLS the Root-Link Arrows */
#sideBar .RadPanelBar_Template .rpExpandable .rpText { background-position: 93% 16px; } /*THIS LINE CONTROLS THE ARROW ON NORMAL STATE*/
#sideBar .RadPanelBar_Template .rpExpanded .rpText { background-position: 93% -169px;	/*100% -176px; background:url(PanelBar/navHover.jpg);*/ }
#sideBar .RadPanelBar_Template_rtl .rpExpandable .rpText { background-position: 0 0; }
#sideBar .RadPanelBar_Template_rtl .rpExpanded .rpText { background-position: 0 -176px; }



/*		/////////	DJC ADDED/ORGANIZED: 11/01/2010 ///////////		*/
/*			SETS BACKGROUND-POSITION FOR rpExpandHandle				*/
#sideBar .RadPanelBar_Template .rpExpandable .rpExpandHandle { background-position: right 12px; } 	/*THIS LINE CONTROLS THE ARROW ON NORMAL STATE*/
#sideBar .RadPanelBar_Template .rpExpandable .rpExpandHandle.rpExpandHandleHovered,						/* THIS LINE CONTROLS THE HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpLinkExpandHovered .rpExpandHandle {									/* alternative CONTROL FOR THE HOVERED STATE*/
	background-position: right 12px; 
}
#sideBar .RadPanelBar_Template .rpExpanded .rpExpandHandle { background-position: right -26px;	}	/* THIS LINE CONTROLS THE "EXPANDED" STATE*/
#sideBar .RadPanelBar_Template .rpExpanded .rpExpandHandle.rpExpandHandleHovered {					/* THIS LINE CONTROLS THE HOVERED STATE*/
	background-position: right -26px;
}

/* THIS LINE CONTROLS THE "EXPANDED SELECTED" STATE*/
/* -- Note: Almost no reason to have separate just selected state...easier to re-use the expanded & expanded:hover state -- */
#sideBar .RadPanelBar_Template .rpExpanded.rpSelected .rpExpandHandle { background-position: right 12px;	}

/* THIS LINE CONTROLS THE "EXPANDED SELECTED" HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpExpanded.rpSelected .rpExpandHandle.rpExpandHandleHovered {
	background-position: right -26px;
}


/* THIS LINE CONTROLS THE "SELECTED" STATE*/
#sideBar .RadPanelBar_Template .rpSelected .rpExpandHandle { /*background-position: center -587px;*/ }

/* THIS LINE CONTROLS THE "SELECTED" HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpSelected .rpExpandHandle.rpExpandHandleHovered { /*background-position: center -737px;*/ }






/*	///////////////////////////// */
/* CONTROLS the Child-Item Arrows */
/* DEFAULT FUNCTIONALITY HAS ARROW ATTACHED TO .rpText HOWEVER, IT IS THE .rpExpandHandle that has to be clicked to expand the item
 * 		This NEW functionality allows for:
 *		- Folders to be expanded on click
 *		- Loads Page for clicked Links (rpLink)
 *		- Allows Arrow to expand sub-items separately (rpExpandHandle)
 */


/*			/////////	DJC ADDED/ORGANIZED: 11/01/2010 ///////////		*/
/*			SETS BACKGROUND-POSITION FOR CHILD-ITEM rpExpandHandle		*/
#sideBar .RadPanelBar_Template .rpGroup .rpExpandable .rpExpandHandle { background-position: right 6px; } 	/*CONTROLS THE ARROW ON NORMAL STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpExpandable .rpExpandHandle.rpExpandHandleHovered,				/* THIS LINE CONTROLS THE HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpLinkExpandHovered .rpExpandHandle {							/* alternative CONTROL FOR THE HOVERED STATE*/
	background-position: right 6px;
}
/*#sideBar .RadPanelBar_Template .rpGroup .rpLink:hover { background-position:center -142px; }*/	/* CONTROLS when rpLink hovered & not rpExpandHandle */
/* UPDATE FLAG: ^^^^^^^ Above Rule...Not sure if this is overriding correctly.  Lastly. Not sure if Needed anymore?  Can't find issue with hovering over rpLink causing the rpExpandHandle to show different state */


#sideBar .RadPanelBar_Template .rpGroup .rpExpanded .rpExpandHandle { background-position: center -32px;	}	/* CONTROLS THE "EXPANDED" STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded .rpExpandHandle.rpExpandHandleHovered	{					/* CONTROLS "EXPANDED" HOVERED STATE*/
	background-position: center -32px;
}

/* THIS LINE CONTROLS THE "EXPANDED SELECTED" STATE*/
/* -- Note: Almost no reason to have separate just selected state...easier to re-use the expanded & expanded:hover state -- */
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded.rpSelected .rpExpandHandle { background-position: center -32px;	}

/* THIS LINE CONTROLS THE "EXPANDED SELECTED" HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpExpanded.rpSelected .rpExpandHandle.rpExpandHandleHovered {
	background-position: center -32px;
}

/* THIS LINE CONTROLS THE "SELECTED" STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpSelected .rpExpandHandle { /*background-position: center -591px;*/	}
/* THIS LINE CONTROLS THE "SELECTED" HOVERED STATE*/
#sideBar .RadPanelBar_Template .rpGroup .rpSelected .rpExpandHandle.rpExpandHandleHovered {
	/*background-position: center -741px;*/
}



/*	What does the "_rtl" stand for / control?  -- I think it means "Right-to-Left" for other languages */
#sideBar .RadPanelBar_Template_rtl .rpExpandable .rpText { background-position: 0 0; }
#sideBar .RadPanelBar_Template_rtl .rpExpanded .rpText { background-position: 0 -176px; }
/*      </expand arrows> */




/* </background positioning> */






/* //////////////////////////////////////// */
/* <specific sub-navigation levels> */

/* ----------------------- */
/*START LEVEL 1 & Below*/
#sideBar .RadPanelBar_Template .rpGroup.rpLevel1 {
	/*background-color:#fff;*/
}


	/* ----------------------- */
	/*START LEVEL 2 & Below*/
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 {
		/*background-color:#f7f7f7;*/
	}
	#sideBar .RadPanelBar_Template .rpLast .rpGroup.rpLevel2 {
		
	}
	
	
	
	/* /-/-/-/- (Sub-Items) .rpGroup .rpLink & Below -- Unique STYLES -/-/-/-/ */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLink {
		/*background-color: #dcf0ea;*/
		/*
		font-size:11px;
		line-height:22px;
		*/
		font:12px/18px Arial, Helvetica, sans-serif;
		color:#5f472c;
	}
	
	/* Unique :hover & expanded state override */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLink:hover,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded {
		
		color:#81023d790;
	}
	
	/* Unique expanded & :hover state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded:hover {
		color:#81023d790;
	}
	
	/* Unique selected & :hover state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected:hover {
		color:#81023d790;
	}
	
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpFocused {
	}
	
	
	
	
	
	
	/* /-/-/-/- (Sub-Items) .rpGroup .rpLink & Below -- Unique BACKGROUND-POSITIONS -/-/-/-/ */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLink,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLink:hover { /*background-position: -6px -154px;*/ }
	
	/* controls when rpLink hovered & not rpExpandHandle */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLink:hover { /*background-position: -6px -154px;*/ }
	
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded:hover { /*background-position: -6px -154px;*/ }
	
	/*      <subitems (selected)> */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected:hover { /*background-position: -6px 6px;*/ }
	
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpFocused { /*background-position: 0 0;*/ }
	
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected .rpOut,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected:hover .rpOut { /*background-position: 0 -200px;*/ }
	/*      </subitems (selected)> */
	
	
	
	
	/* CONTROLS THE rpExpandHandle area for Child-Item Level 2 & Below */
	/* To have rpLink be centered correctly: HEIGHT MUST MATCH corresponding rpLink LINE-HEIGHT
	 *
	 * To have rpExpandHandle centered correctly: BACKGROUND-POSITION MUST BE SET UNIQUELY BY LEVEL 
	 */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpandable .rpExpandHandle,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded .rpExpandHandle { /*height:22px;*/ }
		
	/* --- SETS BACKGROUND-POSITION FOR CHILD-ITEM rpExpandHandle --- */
	/* arrow "NORMAL" state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpandable .rpExpandHandle { /*background-position: center 8px;*/ }
	
	/* arrow "HOVERED" state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpandable .rpExpandHandle.rpExpandHandleHovered,
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpLinkExpandHovered .rpExpandHandle {	/* alternative control for the HOVERED state */
		/*background-position: center -142px;*/
	}
	
	/* arrow "EXPANDED" state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded .rpExpandHandle { /*background-position: center -291px;*/ }
	
	/* arrow "EXPANDED:HOVERED" state */
	#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpExpanded .rpExpandHandle.rpExpandHandleHovered	{ /*background-position: center -441px;*/ }
	
	/* arrow "SELECTED" state */
	/*#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected .rpExpandHandle { background-position: center -591px;	}*/
	
	/* arrow "SELECTED:HOVERED" state */
	/*#sideBar .RadPanelBar_Template .rpGroup.rpLevel2 .rpSelected .rpExpandHandle.rpExpandHandleHovered {
		background-position: center -741px;
	}*/
	
	
	
		/* ----------------------- */
		/*START LEVEL n & Below*/
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln { /*background-color:#f7f7f7;*/ }
		
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpLink {
			/*background-color: #bce8f8;*/
		}
		
		/* CONTROLS THE rpExpandHandle area for Child-Item Level n & Below */
		/* To have rpLink be centered correctly: HEIGHT MUST MATCH corresponding rpLink LINE-HEIGHT
		 *
		 * To have rpExpandHandle centered correctly: BACKGROUND-POSITION MUST BE SET UNIQUELY BY LEVEL 
		 */
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpandable .rpExpandHandle,
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpanded .rpExpandHandle { height:28px; }
			
		/* --- SETS BACKGROUND-POSITION FOR CHILD-ITEM rpExpandHandle --- */
		/* arrow "NORMAL" state */
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpandable .rpExpandHandle { background-position: center 16px; } 	
		
		/* arrow "HOVERED" state */
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpandable .rpExpandHandle.rpExpandHandleHovered,
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpLinkExpandHovered .rpExpandHandle {	/* alternative control for the HOVERED state */
			background-position: center -134px;
		}
		
			/* controls when rpLink hovered & not rpExpandHandle -- Placed in new area now */
			/*#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpLink:hover { background-position:center -134px; }*/
		
		/* arrow "EXPANDED" state */
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpanded .rpExpandHandle { background-position: center -284px; }
		
		/* arrow "EXPANDED:HOVERED" state */
		#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpExpanded .rpExpandHandle.rpExpandHandleHovered	{ background-position: center -434px; }
		
		/* arrow "SELECTED" state */
		/*#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpSelected .rpExpandHandle { background-position: center -584px;	}*/
		
		/* arrow "SELECTED:HOVERED" state */
		/*#sideBar .RadPanelBar_Template .rpGroup.rpLeveln .rpSelected .rpExpandHandle.rpExpandHandleHovered {
			background-position: center -734px;
		}*/



/* ----------------------- */
/* MODERN BROWSERS THAT READ CSS SYNTAX: DropDown Expanded/Selected States Background Container
 *		- Working to have DEV have classes applied to proper Containers to apply CSS RULES
 *		  So we won't have to use syntax that IE8 doesn't read
 */
#sideBar .RadPanelBar_Template .rpSelected + .rpSlide .rpLevel1,
#sideBar .RadPanelBar_Template .rpSelected .rpGroup .rpLevel1 {
	/*background-color:#a2d4e7;*/
}
	#sideBar .RadPanelBar_Template .rpSelected .rpLevel2 {
		/*background-color:#c9f1ff;*/
	}


/* </specific sub-navigation levels> */



/* //////////////////////////////////////////////////////////////////// */
/*		QUICK OVERRIDES TO BE ADDRESSED IN GLOBAL STYLESHEET LATER		*/

/* FLAG: CONSIDER HOW TO APPLY LEFT-INDENT:
 * 		 Overrides Global StyleSheet uses .rpOut to set Level2 & Level3 rpOut's padding-left:
 *		- Option 1: Set padding-left using the <a> .rpLink.  Keep all of the css styles here.
 *			 		If needs to be more complicated...then Implementer can Apply on rpOut
 *
 *		- Option 2: Apply to .rpGroup since each level has its own and is nested...it will cascade nicely
 *					Tested: Causes rpExpandHandle to push-out on the right side (misaligned)
 *
 *		- **Option 3: Apply to .rpItem as above causes alignement issue with rpExpandHandle where this only effects the left-indent
 */
#sideBar .RadPanelBar_Template .rpLevel2 .rpTemplate, #sideBar .RadPanelBar_Template .rpLevel2 .rpOut {	padding-left:0; }
#sideBar .RadPanelBar_Template .rpLevel3 .rpTemplate, #sideBar .RadPanelBar_Template .rpLevel3 .rpOut {	padding-left:0; }

/* Possibly place under the DEFAULT LINK styles at the top below the .rpLink .rpOut Rule */
#sideBar .RadPanelBar_Template .rpLink .rpText { /*padding:0;*/ }	/* sets Global Telerik padding to 0 */


#sideBar .RadPanelBar_Template .rpGroup .rpOut { margin-right:0; }	/* Can be used to offset the rpExpandHandle from the right edge */

/* Option 3: (2-21-2011) --- To-date best solution for left-indent. Can also control right-indent if desired */
#sideBar .RadPanelBar_Template .rpItem { margin-left:0px; }